<%@include file="includes/taglibs.jsp"%>

<portlet:defineObjects/>
<fmt:setBundle basename="hu.midori.kosmos.portlet.jira.jira_monitoring" scope="application"/>

<table>
  <tr class="portlet-section-body">
    <td><fmt:message key="jiraproject.description"/>:</td>
    <td colspan="2">${project.description}</td>
  </tr>
  <tr class="portlet-section-alternate">
    <td><fmt:message key="jiraproject.projectUrl"/>:</td>
    <td colspan="2"><a href="${project.projectUrl}">${project.projectUrl}</a></td>
  </tr>
  <tr class="portlet-section-body">
    <td valign="top"><fmt:message key="jiraproject.issuesByStatus"/>:</td>
    <td valign="top"><ui:zoomableImage id="0" locator="${project.issuesPerStatusChartLocator}" titleKey="jiraproject.issuesByStatus"/></td>
    <td valign="top">
      <table>
        <tr class="portlet-section-alternate">
          <td><fmt:message key="jiraproject.openIssues"/>:</td><td><fmt:formatNumber value="${project.openIssues}"/></td>
        </tr>
        <tr class="portlet-section-alternate">
          <td><fmt:message key="jiraproject.codingInProgressIssues"/>:</td><td><fmt:formatNumber value="${project.codingInProgressIssues}"/></td>
        </tr>
        <tr class="portlet-section-alternate">
          <td><fmt:message key="jiraproject.reopenedIssues"/>:</td><td><fmt:formatNumber value="${project.reopenedIssues}"/></td>
        </tr>
        <tr class="portlet-section-alternate">
          <td><fmt:message key="jiraproject.resolvedIssues"/>:</td><td><fmt:formatNumber value="${project.resolvedIssues}"/></td>
        </tr>
        <tr class="portlet-section-alternate">
          <td><fmt:message key="jiraproject.closedIssues"/>:</td><td><fmt:formatNumber value="${project.closedIssues}"/></td>
        </tr>
      </table>
    </td>
  </tr>
  <%@include file="includes/table_footer.jsp"%>
</table>

<%@include file="includes/back_button.jsp"%>
